.card {
  background-color: $white;
  border-radius: 10px;
  box-shadow: 0 2px 3px rgba($black, 0.3), 0 0 0 1px rgba($black, 0.1);
  color: $black;
  max-width: 100%;
  position: relative;
  padding: 0rem 2rem;
  &-login {
    margin: 1rem 27rem;
  }
  &-accueil {
    max-width: none;
    height: calc(100vh - 2rem);
    background: {   
      image: url('../assets/background-home.jpg');
      repeat: no-repeat;
      size: cover;
    }
    p {
      border-bottom-right-radius: 10px;
      padding-top: 1.5rem;
      width: 56vh;
      min-height: 45vh;
      word-wrap: break-word;
      color: white;
      line-height: 9.6vh;
      font-size: 8.3vh;
    }
  }
  &-header {
  margin: {
    right: -2rem;
    left: -2rem;
    bottom: 0rem;
  }
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 1.5rem 2rem;
  display: flex;
  background-image: $primary;
  color: $white;
  //flex-grow: 1
  //font-weight: $weight-bold
  //padding: 0.75rem
  }
  &-content {
    padding: 1.5rem 0;
  }
}

.login {
  padding: 1rem 2rem;
  &-image {
    align-items: center;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    margin-top: 2rem;
    margin-bottom: 3rem;
    img {
      display: block;
      height: 8rem;
      width: 17rem;
      max-height: 100%;
      max-width: 100%;
    }
  }
}